/* CSS to avoid the 'jump' between short and long pages */

html {
	height: 100.3%;
	}

/* Centred Layout Tags*/

body {
	text-align: center; /* Reequired for IE WIn 5.x */
	margin	: 0px;
	background-image:url(/images/background.gif);
	background-position:center;
	background-repeat:repeat-y;
	background-color: #F4FBFF;
  }

#pagecontent {
	margin	: 0 auto;
	width		: 900px;
	text-align: left;

  }
/* Layout Divs - Common To All Pages */


#nav{
	position			:absolute;
	margin-left			: 785px;
	width				: 100px;
	height: 110px;
	background-color:#FFF;
	z-index:35;
	margin-top: 20px;
}
#banner {
	position		: absolute;
	margin-left		: 0px;
	margin-top		: 0px;
	width			: 900px;
	height			: 200px;
	z-index:20;
	text-align: right;
}


#bodycontent {
	position:absolute;
	margin-left:0px;
	margin-top:160px;
	width:900px;
	z-index:10;
	background-color:#FFF;
	}

#contactinformation {
	text-align:right;
}
.sidebar {
	float:right;
	padding : 2px 4px 2px; 4px;}

.dropshadow {
	height:10px;
	width:1000px;
	background-image: url(/images/drop-background.gif);
	background-repeat:no-repeat;
}
	
/* Columns */

.clearboth {
	clear : both;
	}

	
/* Text Styles */

	
#bodycontent h1, #pageimage h1 {
	font-family: 'Arvo', serif;
	font-size : 1.2em;
	font-weight: bold;
	color : #1F54AF;
	margin-left: 5px;
}


#bodycontent h2,  #sidebarcontent h2, #pageimage h2{
	font-family: 'Arvo', serif;
	font-size : 1.0em;
	font-weight: normal;
	color : #1F54AF;
	margin-left: 5px;
	left: 5px;
}
 #CaseStudy h2 {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 1px;
	padding-left: 5px;
	padding-bottom: 2px;
	background-color: #00409F;
	color: white;
	min-height: 30px;
 }
#bodycontent p, #sidebarcontent p, #pageimage p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	}
	
	input, label {
	font-family:Verdana, Arial, Helvetica, sans-serif;}

#contactinformation p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.5em;
	color: #999;
	margin-left:0px;
	margin-right: 5px;
	}
	
#bodycontent li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
}
	
#bodycontent a:link, #bodycontent a:visited {
	color: #00409F;
}

#bodycontent a:hover {
	color: #3366B2;
}
a:link, a:visited {
	color:#858F91;
	}	
	
a:hover {
	color:#A9CD6E;
	}
	
.hidelink {
	text-decoration:none;
}
	
/* Columins */

#twocolumnwrapper {
		width : 100%;
}

#MainContent {
	width :600px;
	float : left;

}

#CaseStudy {
	width : 280px;
	float :right;

}


/* Form */
form label {
   display: inline;
   text-align:right;
   margin-right:5px;
   float: left;
   width: 150px;
}

/* Menu Styling */
ul#nav { /* all lists */
	padding:0;
	margin:17px 0 0 2px;
	height:110px;
	list-style:none;
	display:block;


}



#nav li{ /* float list items */
	width: 75px;
	height: 20px;

}

#nav li {
	font-family: Verdana, Geneva, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
	color:#004095;
	text-align: right;
}

#nav li a:link, #nav li a:visited {
	color:#004095;
	text-decoration: none;
	}

#nav li a:hover {
	color: #6b9ac6;
}

/* thumbnails */

.rightcolumn img {
	border: 0px;
	padding: 5px 0 5px 0;
}


img.floatRight { 
    float: right; 
    margin: 3px 6px 3px 6px; 
	border : 0px;
}



/* img styles */

img.mainpageimage {
	padding-bottom: 5px;
}
#pagecontent #bodycontent h1 {
}
#pagecontent #bodycontent h1 {
}
